.version.conditii_de_livrare__de /* version checker */
{
	color: #0000E7;
	background-color: #2CA117;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 374px;
	min-height: 482.5500000000004px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 6px;
	padding-top: 35px;
	padding-bottom: 45.44999999999959px;
}

#pu12509
{
	width: 0.01px;
	margin-left: 13px;
}

#u12509
{
	z-index: 93;
	width: 52px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u12513
{
	z-index: 94;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u12513:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12510
{
	z-index: 95;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u12512
{
	z-index: 96;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u12511
{
	z-index: 97;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u12500
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 319px;
}

#u12500:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12498
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#u13611-6
{
	z-index: 5;
	width: 336px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 36px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	margin-left: 22px;
	margin-top: 55px;
	position: relative;
}

#pu13617-6
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 13px;
}

#u13617-6
{
	z-index: 11;
	width: 336px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u13617-2
{
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u13617-4
{
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

#u13615-20
{
	z-index: 17;
	width: 337px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
}

#u13615-10,#u13615-12
{
	color: #FF0000;
}

#u12514
{
	z-index: 98;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 139px;
}

#pu13621
{
	width: 0.01px;
	margin-top: 51px;
}

#u13621
{
	z-index: 56;
	width: 261px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 99px;
}

#u13613
{
	z-index: 58;
	width: 137px;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
	left: 168px;
	background: transparent url("../../images/form%20for%20black.png") no-repeat center center;
	background-size: contain;
}

#u13613:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/formblack.png") no-repeat center center;
	background-size: contain;
}

#u13624
{
	z-index: 59;
	width: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: -33px;
}

#u14083-6
{
	z-index: 71;
	width: 97px;
	min-height: 21px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 12px;
	text-transform: uppercase;
	text-align: right;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
}

#u14084-4
{
	z-index: 77;
	width: 91px;
	min-height: 19px;
	background-color: transparent;
	line-height: 14px;
	color: #ED1C24;
	font-size: 12px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 6px;
}

#u14085-4
{
	z-index: 81;
	width: 130px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 12px;
	text-transform: uppercase;
	text-align: right;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 1px;
}

#u14086-4
{
	z-index: 85;
	width: 91px;
	min-height: 15px;
	background-color: transparent;
	line-height: 14px;
	color: #ED1C24;
	font-size: 12px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 372px;
	left: 6px;
}

#u14087-4
{
	z-index: 89;
	width: 92px;
	min-height: 14px;
	background-color: transparent;
	line-height: 14px;
	color: #ED1C24;
	font-size: 12px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 5px;
}

#pu14082
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 31px;
}

#u14082
{
	z-index: 70;
	width: 54px;
	height: 93px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	background: transparent url("../../images/descarca%202.png") no-repeat center center;
	background-size: contain;
}

#u14082:hover
{
	width: 54px;
	height: 93px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
	background: transparent url("../../images/descarca%201.png") no-repeat center bottom;
	background-size: contain;
}

#pu14080-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 61px;
}

#u14080-4
{
	z-index: 61;
	width: 150px;
	min-height: 71px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u14081-5
{
	z-index: 65;
	width: 187px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-top: 12px;
	position: relative;
}

#u14081-2
{
	text-transform: uppercase;
}

#u13614-8
{
	z-index: 37;
	width: 180px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 15px;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	margin-left: 21px;
	margin-top: 7px;
	position: relative;
}

#u13626-4
{
	z-index: 45;
	width: 180px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 21px;
	margin-top: 16px;
	position: relative;
}

#u13620
{
	z-index: 49;
	width: 301px;
	background-color: #ED1C24;
	border-radius: 7px;
	padding-bottom: 6px;
	margin-left: 37px;
	margin-top: 16px;
	position: relative;
}

#u13620:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 301px;
	min-height: 0px;
	margin: 16px 0px 0px 37px;
}

#u13606
{
	z-index: 50;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u13616-4
{
	z-index: 52;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 63px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

